Bug 475093 - collectd default config includes subpackaged plugins
collectd default config includes subpackaged plugins
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: collectd (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-07 12:40 EST by Alan Pevec
Modified: 2008-12-21 03:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:20:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Pevec 2008-12-07 12:40:20 EST
Description of problem:
collectd default config includes subpackaged plugins: email, nut and postgresql

Version-Release number of selected component (if applicable):
collectd-4.5.1-2.fc10

How reproducible:
always

Steps to Reproduce:
1. yum install collectd
2. service collectd start
3.
  
Actual results:
Dec 05 16:58:06 <pmyers>        Starting collectd: Could not find plugin email.
Dec 05 16:58:06 <pmyers>        Could not find plugin nut.
Dec 05 16:58:06 <pmyers>        Could not find plugin postgresql.


Expected results:
sub-packaged plugins are not included in the default config
Comment 1 Fedora Update System 2008-12-07 16:36:18 EST
collectd-4.5.1-2.1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/collectd-4.5.1-2.1.fc9
Comment 2 Fedora Update System 2008-12-07 16:36:26 EST
collectd-4.5.1-2.1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/collectd-4.5.1-2.1.fc10
Comment 3 Fedora Update System 2008-12-09 06:35:32 EST
collectd-4.5.1-2.1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update collectd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11042
Comment 4 Fedora Update System 2008-12-09 06:39:03 EST
collectd-4.5.1-2.1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update collectd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11067
Comment 5 Fedora Update System 2008-12-21 03:20:26 EST
collectd-4.5.1-2.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-21 03:45:03 EST
collectd-4.5.1-2.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.